Subject: RE: barton react latest version reflecting Steve's thoughts, I hope
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], pr <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Oct 2001 13:21:43 -0700 (PDT)

I have a few thoughts that I think are important:

At the opening of the second paragraph, I would laud him for mandating RTOs for all generators.  That's not insignificant and I think its important to offer some praise with our very valid criticism.

I think we need to take the opportunity to point out that the "right" number of RTOs isn't simply an arbitrary number picked from a hat.  Right now, it seems to be, especially with Pat Wood suggesting last week that CA might not need to be in a west-wide RTO.  Now we're at 6 RTOs.  Do I hear 7?

Lastly, I believe the final paragraph is fraught will peril.  I feel strongly that telling a chairman, or any member of Congress, "this issue is too big and complicated and politicians will get it wrong" is a big mistake, though it's regrettably true in most cases, Dick Armey excepted.  In their view, and probably in the view of most Americans, they get paid to deal with big and complicated issues.  

I believe we also set a dangerous precedent in saying "trust the regulators."  As you note, we're lucky that this FERC mostly gets it.  But the next FERC might not get it.  Nobody knows.  

Our point, that Congress doesn't need to act, has to be made in a more ambiguous way.

The real answer: Don't trust politicians, or regulators.  Trust markets.  Repeal the Federal Power Act.

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Wednesday, October 10, 2001 2:55 PM
To:	Shortridge, Pat
Cc:	Shelk, John; Robertson, Linda; Palmer, Mark A. (PR); Shapiro, Richard; Steffes, James D.; Philipp, Meredith
Subject:	RE: barton react latest version reflecting Steve's thoughts, I hope

I like your revised version.

I have placed a call to Barton.  In case I don't reach him, I put the attached letter together.  What do you think?

 << File: barton letter.doc >> 

 -----Original Message-----
From: 	Shortridge, Pat  
Sent:	Wednesday, October 10, 2001 1:39 PM
To:	Kean, Steven J.
Cc:	Shelk, John; Robertson, Linda; Palmer, Mark A. (PR); Shapiro, Richard; Steffes, James D.; Philipp, Meredith
Subject:	RE: barton react latest version reflecting Steve's thoughts, I hope

While we're encouraged that Cong. Barton has mandated RTO participation for all transmitting utilities, we have serious concerns that the legislation will unduly delay the development of the competitive wholesale power markets that provide consumer savings and reliable power supplies.  The process underway at FERC is on track to produce substantial benefits, and should be allowed to continue unhindered, not fall victim to electricity gerrymandering.

We look forward to working with Congressman Barton and the committee as this process moves ahead.

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Wednesday, October 10, 2001 2:12 PM
To:	Shortridge, Pat
Cc:	Shelk, John; Robertson, Linda; Palmer, Mark A. (PR); Shapiro, Richard; Steffes, James D.; Philipp, Meredith
Subject:	RE: barton react latest version with edits

We should get the focus off of "micromanaging FERC".  This isn't about a federal agency; this is about which approach will produce the best outcome for consumers and our message needs to be couched in those terms.  Obviously, our view is that FERC's approach, at least so far, appears most likely to produce the kind of market which will ensure reliable, secure and affordable power. 

 I like the "gerrymandering" message.  A process dependent on compromise (eg a legislative body like congress) is going to produce a "camel" and that won't work for customers.  Truth be told it was this same kind of compromised, political, consensus-building exercise which produced AB 1890 and the resulting debacle in California's energy market.

 -----Original Message-----
From: 	Shortridge, Pat  
Sent:	Wednesday, October 10, 2001 12:45 PM
To:	Shelk, John; Robertson, Linda; Palmer, Mark A. (PR); Shapiro, Richard; Kean, Steven J.; Philipp, Meredith
Subject:	barton react latest version with edits

Key question: is the "electricity gerrymandering" too tough?

While we're encouraged that Cong. Barton has mandated RTO participation for all transmitting utilities, we have serious concerns with the micromanagement of the FERC.  The process underway at FERC is working well, and should be allowed to continue unhindered.  Properly configured RTOs are essential to competitive wholesale power markets and the corresponding consumer benefits, and must not fall victim to electricity gerrymandering.

We look forward to working with Congressman Barton and the committee as this process moves ahead.